/* ######### Drop Down ULs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: white;
border: 1px solid black;
padding:2px;
border-bottom-width:1;
visibility: hidden;
z-index: 100;
}

.ddsubmenustyle li p{
display: block;
color: black;
font:bold 12px Arial, Helvetica, sans-serif;
text-decoration: none;
padding: 4px 5px;
margin:0;
background:#f5f5f5;
}

.ddsubmenustyle li a{
font:12px Arial, Helvetica, sans-serif;
display: block;
width: 145px; /*width of menu (not including side paddings)*/
color:#525252;
background-color:#fff;
text-decoration: none;
padding: 4px 5px;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
background-color:#eeeeee;
color:#09C;

}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}